.headline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
}
.bodycopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
}
.bodycopyunderline {
	text-decoration:underline;
}
.tinycontent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.subhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.bodybold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}
/* set millions of background images */
.rbroundbox { background: url(images/css/nt.gif) repeat; }
.rbtop div { background: url(images/css/tl.gif) no-repeat top left; }
.rbtop { background: url(images/css/tr.gif) no-repeat top right; }
.rbbot div { background: url(images/css/bl.gif) no-repeat bottom left; }
.rbbot { background: url(images/css/br.gif) no-repeat bottom right; }

/* height and width stuff, width not really nessisary. */
.rbtop div, .rbtop, .rbbot div, .rbbot {
width: 100%;
height: 7px;
font-size: 1px;
}
.rbcontent { margin: 0 7px; }
.rbroundbox { width: 100%; margin: 1em auto; }